// Fill out your copyright notice in the Description page of Project Settings.

#pragma once

#include "CoreMinimal.h"
#include "GameFramework/GameModeBase.h"
#include "ExoGameModeBase.generated.h"

/**
 * 
 */
UCLASS()
class EXO_API AExoGameModeBase : public AGameModeBase
{
	GENERATED_BODY()
	
};
